
/**
 * Fix fonts that render as bold in Firefox
 *
 * Put this near the top of your style.css
 * Before any overriding styles
 */
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 500;
}

/**
 * Firefox specific rule
 */
@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}



/* The Grid ---------------------- */
.row { width: 1300px; max-width: 100%; min-width: 700px; margin: 0 auto; }
.row .row { width: auto; max-width: none; min-width: 0; }
.row.collapse .column, .row.collapse .columns { padding: 0; }
.row .row { width: auto; max-width: none; min-width: 0;}
.row .row.collapse { margin: 0; }


.column, .columns {
	float: left;
	min-height: 1px;
	padding: 0 0px;
	position: relative;
}


.column.centered, .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: center; }

[class*="column"] + [class*="column"].end { float: center; }

.row .one { width: 8.333%; }

.row .two { width: 16.667%; }

.row .three { width: 25%; }

.row .four { width: 33.333%; }

.row .five { width: 41.667%; }

.row .six { width: 50%; }

.row .seven { width: 58.333%; }

.row .eight { width: 66.667%; }

.row .nine { width: 75%; }

.row .ten { width: 83.333%; }

.row .eleven { width: 97%; }

.row .twelve { width: 100%; }

.row .bigwindow { margin-top: 5px; padding-top: 130px; padding-left: 120px; padding-right: 50px; min-height:300px; background-color:#ffffff; overflow:hidden; }

.row .bigwindow2 { margin-top: 5px; padding-top: 130px; padding-left: 50px; padding-right: 50px; min-height:300px; background-color:#ffffff; overflow:hidden; }

.row .bigwindow3 { margin-top: 5px; padding-top: 25; padding-left: 50px; padding-right: 50px; min-height:100px; background-color:#ffffff; overflow:hidden; }

.row .smallwindow { margin: 5px; padding: 7px; background-color:#ffffff; }

.row .blurple { width: 97%; height: 400px; overflow: hidden; background:#f36a26; padding: 0,5,0,5; margin-left: 5px; margin-right: 5px; margin-top: 10px;}

.row .lorange { width: 97%; height: 400px; overflow: hidden; background:#00aeef; padding: 0,5,0,5; margin-left: 5px; margin-right: 5px; margin-top: 10px;}

.row .redd { width: 97%; height: 400px; overflow: hidden; background:#d2212b; padding: 0,5,0,5; margin-left: 5px; margin-right: 5px; margin-top: 10px;}

/*.row .offset-by-one { margin-left: 8.333%; }*/
.row .offset-by-one { margin-left: 0px; }
.row .offset-by-both { margin-left: 6px; margin-right: 5px; }
.row .offset-by-big { margin-left: 10px; margin-right: 10px; }

.row .offset-by-two { margin-left: 16.667%; }

.row .offset-by-three { margin-left: 25%; }

.row .offset-by-four { margin-left: 33.333%; }

.row .offset-by-five { margin-left: 41.667%; }

.row .offset-by-six { margin-left: 50%; }

.row .offset-by-seven { margin-left: 58.333%; }

.row .offset-by-eight { margin-left: 66.667%; }

.row .offset-by-nine { margin-left: 75%; }

.row .offset-by-ten { margin-left: 83.333%; }

.push-two { left: 16.667%; }

.pull-two { right: 16.667%; }

.push-three { left: 25%; }

.pull-three { right: 25%; }

.push-four { left: 33.333%; }

.pull-four { right: 33.333%; }

.push-five { left: 41.667%; }

.pull-five { right: 41.667%; }

.push-six { left: 50%; }

.pull-six { right: 50%; }

.push-seven { left: 58.333%; }

.pull-seven { right: 58.333%; }

.push-eight { left: 66.667%; }

.pull-eight { right: 66.667%; }

.push-nine { left: 75%; }

.pull-nine { right: 75%; }

.push-ten { left: 83.333%; }

.pull-ten { right: 83.333%; }

img, object, embed { max-width: 100%; height: auto; padding: 10px 0px 0px 0px;}

img { -ms-interpolation-mode: bicubic; }

#map_canvas img, .map_canvas img { max-width: none!important; }

/* Mobile Grid and Overrides ---------------------- */
@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
  .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
  .column, .columns { width: auto !important; float: none; }
  .column:last-child, .columns:last-child { float: none; }
  [class*="column"] + [class*="column"]:last-child { float: none; }
  .column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
  .column:after, .columns:after { clear: both; }
  .no-left-margin, .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important; }
  .left-auto, .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
  .right-auto, .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
  /* Mobile 4-column Grid */
  .row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }
  .row .mobile-one:last-child { float: right; }
  .row.collapse .mobile-one { padding: 0; }
  .row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }
  .row .mobile-two:last-child { float: right; }
  .row.collapse .mobile-two { padding: 0; }
  .row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }
  .row .mobile-three:last-child { float: right; }
  .row.collapse .mobile-three { padding: 0; }
  .row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }
  .row .mobile-four:last-child { float: right; }
  .row.collapse .mobile-four { padding: 0; }
  .push-one-mobile { left: 25%; }
  .pull-one-mobile { right: 25%; }
  .push-two-mobile { left: 50%; }
  .pull-two-mobile { right: 50%; }
  .push-three-mobile { left: 75%; }
  .pull-three-mobile { right: 75%; } }
/* Block Grids ---------------------- */
/* These are 2-up, 3-up, 4-up and 5-up ULs, suited
for repeating blocks of content. Add 'mobile' to
them to switch them just like the layout grid
(one item per line) on phones

For IE7/8 compatibility block-grid items need to be
the same height. You can optionally uncomment the
lines below to support arbitrary height, but know
that IE7/8 do not support :nth-child.
-------------------------------------------------- */
.block-grid { display: block; overflow: hidden; padding: 0; }
.block-grid > li { display: block; height: auto; float: left; }

.block-grid.two-up { margin: 0 -15px; }

.block-grid.two-up > li { width: 50%; padding: 0 15px 15px; }

/*  .block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
.block-grid.three-up { margin: 0 -12px; }

.block-grid.three-up > li { width: 33.33%; padding: 0 12px 12px; }

/*  .block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
.block-grid.four-up { margin: 0 -10px; }

.block-grid.four-up > li { width: 25%; padding: 0 10px 10px; }

/*  .block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
.block-grid.five-up { margin: 0 -8px; }

.block-grid.five-up > li { width: 20%; padding: 0 8px 8px; }

/*  .block-grid.five-up>li:nth-child(5n+1) {clear: left;} */
/* Mobile Block Grids */
@media only screen and (max-width: 767px) { .block-grid.mobile { margin-left: 0; }
  .block-grid.mobile > li { float: none; width: 100%; margin-left: 0; } }

/* Requires: globals.css */
/* Table of Contents

:: Visibility
:: Alerts
:: Labels
:: Tooltips
:: Panels
:: Side Nav
:: Sub Nav
:: Pagination
:: Breadcrumbs
:: Lists
:: Link Lists
:: Keystroke Chars
:: Video
:: Tables
:: Microformats

*/
/* Visibility Classes ---------------------- */
/* Standard visibility targeting */
.show-for-small, .show-for-medium, .hide-for-large, .show-for-xlarge { display: none !important; }

.hide-for-xlarge, .show-for-large, .hide-for-small, .hide-for-medium { display: block !important; }

/* Very large display targeting */
@media only screen and (min-width: 1441px) { .hide-for-small, .hide-for-medium, .hide-for-large, .show-for-xlarge { display: block !important; }
  .show-for-small, .show-for-medium, .show-for-large, .hide-for-xlarge { display: none !important; } }
/* Medium display targeting */
@media only screen and (max-width: 1279px) and (min-width: 768px) { .hide-for-small, .show-for-medium, .hide-for-large, .hide-for-xlarge { display: block !important; }
  .show-for-small, .hide-for-medium, .show-for-large, .show-for-xlarge { display: none !important; } }
/* Small display targeting */
@media only screen and (max-width: 767px) { .show-for-small, .hide-for-medium, .hide-for-large, .hide-for-xlarge { display: block !important; }
  .hide-for-small, .show-for-medium, .show-for-large, .show-for-xlarge { display: none !important; } }
/* Orientation targeting */
.show-for-landscape, .hide-for-portrait { display: block !important; }

.hide-for-landscape, .show-for-portrait { display: none !important; }

@media screen and (orientation: landscape) { .show-for-landscape, .hide-for-portrait { display: block !important; }
  .hide-for-landscape, .show-for-portrait { display: none !important; } }
@media screen and (orientation: portrait) { .show-for-portrait, .hide-for-landscape { display: block !important; }
  .hide-for-portrait, .show-for-landscape { display: none !important; } }
/* Touch-enabled device targeting */
.show-for-touch { display: none !important; }

.hide-for-touch { display: block !important; }

.touch .show-for-touch { display: block !important; }

.touch .hide-for-touch { display: none !important; }

/* Specific overrides for elements that require something other than display: block */
table.show-for-xlarge, table.show-for-large, table.hide-for-small, table.hide-for-medium { display: table !important; }

@media only screen and (max-width: 1279px) and (min-width: 768px) { .touch table.hide-for-xlarge, .touch table.hide-for-large, .touch table.hide-for-small, .touch table.show-for-medium { display: table !important; } }
@media only screen and (max-width: 767px) { table.hide-for-xlarge, table.hide-for-large, table.hide-for-medium, table.show-for-small { display: table !important; } }



/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */

nav {
	height: 60px;
	width: auto;
	position: relative;
}


nav ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

nav li {
	display: inline;
	float: left;
	width: 16.66%;
}

nav li.active {
	box-shadow: 0 7px 7px rgba(0, 0, 0, 0.3);
}

nav a {
	color: #fff;
	font-family: 'Open Sans'; font-size:23px;
	font-weight:600;
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	line-height: 50px;
	text-shadow: 1px 2px 2px #283744;
}



nav li a {
	border-right: 0px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
/*	width: 245px;*/
}


nav li:last-child a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav a:hover {
	background-color: #8c99a4;
}

nav a#pull {
	display: none;
}





/*Styles for screen 600px and lower (was 600)*/
@media screen and (max-width: 860px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}

  	nav li a {
		border-bottom: 0px solid #576979;
		border-right: 0px solid #576979;
	}
	
	  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}

	nav a:hover {
	background-color: #8c99a4; width: 100%;
}

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 0px solid #576979;
	}
}





/* CSS Document */
audio {
	color:#36C;
	background-color:#F06;
	width: 95%;
}


/*
.play 
{
  padding: 5px;
  margin-right: 3px;
}
*/


.portrait 
{
	float:left;
	margin-right: 10px;
	padding-bottom: 20px;
}

.portrait-right
{
	float:right;
	margin-right: 10px;
	padding-bottom: 20px;
	max-width: 250px;
}


.station-right
{
	float:right;
	margin-right: 10px;
    margin-left: 20px;
    padding-bottom: 20px;
	max-width: 200px;
}



p
{
font-family: 'Open Sans', sans-serif;
font-size: 16px;
margin-top: 0px;
}


a.subnav
{color:#000; font-weight:600; font-size:18px;}
a.subnav:hover
{color:#000; font-weight:600; font-size:18px;}
a.subnav:visited
{color:#000; font-weight:600; font-size:18px;}




.bio
{
font-size: 18px;
font-weight:500;
margin-top: -10px;
}


h1
{
font-family: 'Fontdiner Swanky', cursive;
font-size: 48px;
font-weight:500;
color:#FFF;
text-shadow: 3px 3px 5px #000;
margin-top: 7px;
}

h2
{
font-family: 'Open Sans', sans-serif;
font-size: 33px;
}

h3
{
font-family: 'Open Sans', sans-serif;
/*font-family: 'Fontdiner Swanky', cursive;*/
color:#000;
font-size: 30px;
margin-top: 0px;
}

h4
{
font-family: 'Open Sans', sans-serif;
/*font-family: 'Fontdiner Swanky', cursive;*/
font-size: 24px;
font-weight:200;
}


body 
{ 
margin:0 auto;
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
margin-left:0px;
overflow-y: auto;
overflow-x: hidden;
height:100%;

background: linear-gradient(0deg, #73bf43, #336834) fixed;
	

}

#bg { 
background: #fff;
filter:alpha(opacity=99); /* IE */
-moz-opacity:0.6; /* Mozilla */
opacity: 0.6; /* CSS3 */
position: absolute; top: 0; left: 0; height: 100%;
width:100%;
}